# Uses of Class
org.kapott.hbci.GV_Result.GVRFestList.Entry

Packages that use GVRFestList.Entry
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of GVRFestList.Entry in org.kapott.hbci.GV_Result

Methods in org.kapott.hbci.GV_Result that return GVRFestList.Entry
Modifier and Type
Method
Description
`GVRFestList.Entry[]`
GVRFestList.`getEntries()`
Gibt Informationen über alle gefundenen Festgeldanlagen zurück
Methods in org.kapott.hbci.GV_Result with parameters of type GVRFestList.Entry
Modifier and Type
Method
Description
`void`
GVRFestList.`addEntry(GVRFestList.Entry entry)`